@charset 'utf-8';

.wrap { width: 1200px; margin: 0 auto }

/**********----内页----************/
.in-banner { width: 100%; height: 300px; position: relative; overflow: hidden }
.in-banner .in-banner-pic { width: 1920px; height: 300px; position: absolute; left: 50%; margin-left: -960px; }
.localhost-list { width: 100%; height: 67px; line-height: 67px; border-bottom: 1px solid #dddddd; background: #FFF; color: #666; text-align: center; position: relative }
.localhost-list a { color: #666; font-size: 15px; padding: 0 25px; background: url(../images/inc_inc.png) no-repeat right -184px; text-decoration: none }
.localhost-list a:last-child { background: none; }
.localhost-list a:hover { color: #1270b5; text-decoration: none }
.localhost-list .current { color: #1270b5; text-decoration: none }
.in-body { width: 100%; overflow: hidden }
.in-content { width: 100%; padding-bottom: 50px; overflow: hidden; }
.in-content .content-title { width: 100%; text-align: center; margin-top: 100px; margin-bottom: 50px;  }
.in-content .content-title h2 { color: #333; font-size: 40px; text-transform: uppercase }
.in-content .content-newstitle { width: 100%; text-align: left; margin-top: 100px; margin-bottom: 18px; float: left; }
.in-content .content-newstitle h2 { color: #333; font-size: 24px; }
.in-content .content-newstitle b { width: 100%; font-size: 14px; font-weight: normal; text-transform: uppercase; display: block; margin-top: 15px; color: #b1b1b1; background: none; }
.in-content .in-content-text { width: 100%; line-height: 24px; margin-top: 15px; font-size: 14px; color: #777777;  }



/*产品列表*/
.pro-list { width: 100%; margin-top: 35px; margin-bottom: 23px; float: left }
.pro-list ul { width: 1250px; }
.pro-list li { width: 397px; height: 315px; position: relative; margin-right: 4px; margin-bottom: 30px; float: left }
.pro-list li img { border: 1px solid #cdcdcd; float: left }
.pro-list li .addpro { width: 255px; height: 60px; line-height: 60px; padding-left: 142px; text-decoration: none; font-size: 16px; color: #FFF; background-color: rgba(18, 112, 181, 0.8); background-image: url(../images/inc_inc.png); background-repeat: no-repeat; background-position: 110px -505px; position: absolute; bottom: 68px; left: 0; opacity: 0 }
.pro-list li .pro-list-note { width: 100%; float: left }
.pro-list li .pro-list-note b { height: 20px; color: #333; font-size: 22px; margin-top: 20px; text-transform: uppercase; display: block ;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    }
.pro-list li .pro-list-note p { height: 25px; color: #757575; font-size: 14px; margin-top: 5px; }
.pro-list li .pro-list-note a { color: #333; text-decoration: none; }
.pro-list li .pro-list-note a:hover { color: #1270b5; }

/*产品分类二级*/
.pro-soncate { width: 100%; height: 0; line-height: 40px; overflow: hidden; background: #4ecdcd; position: absolute; top: 67px; left: 0; }
.pro-soncate .pro-son-list { width: 100%; text-align: center; display: none }
.pro-soncate .pro-son-list a { height: 40px; line-height: 40px; display: inline-block; color: #036060; text-decoration: none; font-size: 14px; padding: 0 13px; background: none; }
.pro-soncate .pro-son-list a:hover { color: #FFF; text-decoration: none; background: url(../images/inc_arrow.png) no-repeat bottom center; }

/*产品详细页*/
.prodetail-conent-top { width: 100%; margin-top: 100px; float: left }
.prodetail-conent-top .pro-c-t-piclist { width: 502px; margin-right: 48px; float: left }
.prodetail-conent-top .pro-c-t-note { width: 650px; position: relative; float: left }
.prodetail-conent-top .pro-c-t-note h3 { width: 100%; display: block; margin-bottom: 14px; color: #333; font-size: 24px }
.prodetail-conent-top .pro-c-t-note b { width: 100%; display: block; font-size: 18px; color: #757575; font-weight: normal }
.prodetail-conent-top .pro-c-t-note span { width: 100%; display: block; margin-top: 43px; font-size: 18px; color: #1270b5; font-weight: bold; padding-left: 16px; background: url(../images/inc_inc.png) no-repeat 0 -854px; }
.prodetail-conent-top .pro-c-t-note p { font-size: 14px; color: #777777; line-height: 30px; margin-top: 12px; }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add { width: 100%; margin-top: 34px; }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add a { height: 40px; line-height: 40px; display: inline-block; margin-right: 20px; color: #FFF; font-size: 14px; text-decoration: none; float: left }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add .pro-inquire { width: 113px; padding-left: 67px; background: url(../images/inc_inc.png) no-repeat 37px -726px #f19716; }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add .pro-inquire:hover { background: url(../images/inc_inc.png) no-repeat 37px -726px #ffa82b; }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add .pro-add { width: 153px; padding-left: 47px; background: url(../images/inc_inc.png) no-repeat 18px -765px #1270b5; }
.prodetail-conent-top .pro-c-t-note .pro-inquire-add .pro-add:hover { background: url(../images/inc_inc.png) no-repeat 18px -765px #0860a1; }
.prodetail-conent-top .pro-c-t-note .pro-return { height: 26px; line-height: 26px; color: #f19716; font-size: 14px; padding-left: 32px; background: url(../images/inc_inc.png) no-repeat 0 -814px; text-decoration: none; position: absolute; top: 0; right: 0; }
.prodetail-conent-top .pro-c-t-note .pro-return:hover { text-decoration: underline }
.pro-parameters { width: 100%; border-top: 1px solid #e5e5e5; color: #666666; font-size: 14px; margin-top: 65px; padding-top: 40px; float: left }
.pro-parameters span { width: 100%; display: block; font-size: 18px; color: #1270b5; font-weight: bold; padding-left: 16px; background: url(../images/inc_inc.png) no-repeat 0 -854px; float: left }
.pro-parameters .pro-para-text { width: 100%; margin-top: 24px; float: left }
.pro-parameters .pro-para-text b { color: #333; }
